.contact {
    background-color: lightgray;
    padding: 20px;
}
.contact_hero {
    padding-top: 50px;
}
.details_section {
    margin-top: 145px;
}
/* .form-card {
  background: transparent;
  border-radius: 24px;
  padding: 10px;
} */

.form-control {
  border-radius: 14px;
  padding: 10px;
  background: #f5f6f8;
  border: none;
}

textarea.form-control {
  height: 180px;
  resize: none;
}

.send-btn {
  width: 100%;
  padding: 10px;
  border: none;
  border-radius: 50px;
  background: gold;
  color: black;
  font-weight: 600;
  transition: 0.3s;
}

.send-btn:hover {
  background: gold;
}

/* Media Query */
@media screen and (max-width: 768px) {
    .details_section {
        margin-top: 0;
    }
}